Bug 111868 - redhat-config-soundcard shows 2 soundcards but only a single soundcard exists!
redhat-config-soundcard shows 2 soundcards but only a single soundcard exists!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 20:18 EST by Mike Becker
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 12:50:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Becker 2003-12-10 20:18:44 EST
Description of problem: After installing FC1 it shows that I have 
two (2) "SigmaTel STAC9766/67" sound cards/mixers installed... 
 
 
Version-Release number of selected component (if applicable): 
System is a Gateway M500B laptop using Ali 5451 sound card... 
 
How reproducible: Always upon installation of FC1... 
 
 
Steps to Reproduce: 
1.Install FC1... 
2. 
3. 
   
Actual results: 
Open kmix - always shows two tabs labeled "SigmaTel STAC9766/67"... 
 
Expected results: 
Open kmix - always shows two tabs labeled "SigmaTel STAC9766/67"... 
 
Additional info: 
The sound does work - sort of but it crackels and pops and causes 
other problems
Comment 1 Mike Becker 2003-12-10 20:22:22 EST
I use the app Gnomemeeting almost every day but this app cannot be 
used with the default FC1 sound setup.  To fix my sound ills I must 
use ALSA, which I know will be the way of the future when the 2.6 
kernel is released.  This does not fix the basic FC1 problem... 
Comment 2 Brent Fox 2004-03-11 12:50:43 EST
I believe that this problem will go away with Fedora Core 2, which
uses ALSA for the sound system.

Note You need to log in before you can comment on or make changes to this bug.